body {
    background-color: white;
}

#wrapper{
	width: 1200px;
	margin: 0 auto;
	position: relative;
    padding-top: 5px;
}

.aside {
    width: 550px;
    height: 250px;
    position: relative;
    bottom: 447px;
    left: 625px;
}

.trial3 {
    position: absolute;
    top: 37px;
    left: 802px;
}

section {
	width: 1200px;
	height: 655px;
	position: absolute;
	top: 135px;
	margin-bottom: 15px;
	margin-top: 15px;
	z-index: 0;
    background-color: #f2f2f2;
}

.bottom {
    width: 1200px;
	height: 283px;
	position: absolute;
	top: 260px;
	margin-bottom: 15px;
	margin-top: 15px;
	z-index: 0;
}

.members{
	position: absolute;
    top: 255px;
    left: 155px;
	z-index: 0;
}

.heading{
	position: absolute;
    top: 175px;
    left: 475px;
	z-index: 0;
}

.resources{
	position: absolute;
    top: 255px;
    right: 145px;
	z-index: 0;
}

h2 {
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
    color: black;
}

/* blurb */
	.h1 {
        width: 500px;
		height: 50px;
		position: relative;
		left: 30px;
        top: -5px;
	}

	.h1 > h1 {
		font-size: 32px;
		text-align: center;
		font-family: 'Signika', sans-serif;
        color: black;
	}

	.p {
		width: 500px;
		height: 400px;
		position: relative;
		left: 60px;
        top: -15px;
	}

	.p > p {
		font-family: 'Open Sans', sans-serif;
		font-size: 14.5px;
		line-height: 1.3em;
		margin-top: -11px;
		text-align: justify;
        word-spacing: .25px;
	}
/* end of blurb */

h4 {
	margin-top: 13px;
	text-align: center;
    font-size: 15px;
    padding-top: 10px;
}

footer {
    width: 1200px;
    height: 40px;
    position: relative;
    top: 640px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    background-color: #f2f2f2;
}

.footer-text {
    margin-top: 50px;
}